In regard to: Re: SGI 1.1.29 build fails on Gimp-Perl what to do??, Marc...:

>Or rather you are using a different compiler to compile perl than you are
>using to compile gimp. Do not do that, you have to use the same compiler
>for both programs.

If this isn't already documented in the gimp README or elsewhere, it should
be.  It tripped me up a while back too.

Tim Mooney                              [EMAIL PROTECTED]
Information Technology Services         (701) 231-1076 (Voice)
Room 242-J1, IACC Building              (701) 231-8541 (Fax)
North Dakota State University, Fargo, ND 58105-5164

Reply via email to